@charset "utf-8";

a 
{
	outline:none;
} 

body
{
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Serif;
	font-size: 10px;
	background-color: #000;
	color:#fff;
	height: 100%;	
}

a:link
{
	text-decoration:underline;
	color:#fff;
}

a:visited 
{
	text-decoration:underline;
	color:#fff;
}

a:active 
{
	text-decoration:none;
}

a:hover 
{
	text-decoration:none; 
	color:#fff;
}

.ul
{
	font-size: 11px;
	font-weight:bold;
}

#outercontainer
{ 
	position: relative; 
	width: 950px;
	height:572px; 
	border: 0px;
	padding: 0px;
	margin: 0 auto;
	overflow:hidden; 
}

#footer
{ 
	position: relative; 
	width: 950px;
	height:572px; 
	border: 0px;
	padding: 0px;
	margin: 0 auto;
	overflow:hidden; 
}

#footernav
{
	top:-100px;
}

#disclaimer
{
	margin: 30px;
	color:#dddddd;
}


#holding
{
	position:absolute;
	top:267px;
	color:#FFFFFF;
	width:1000px;
}

#logo
{
	position:absolute;
	top:0px;
	left:0px;
	height:109px;
	width:525px;
	background-image: url(assets/logo.jpg);
	z-index:2;
}

#countdown {
  left: -68px;
  position: absolute;
  top: 91px;
}

#planet_main
{
	position:absolute;
	top:186px;
	height:386px;
	width:145px;
	background-image: url(assets/planet_main.jpg);
	z-index:1;
	left: 783px;
}

#planet_edge
{
	position:absolute;
	top:279px;
	right:167px;
	height:293px;
	width:87px;
	background-image: url(assets/planet_edge.jpg);
	z-index:1;
	left: 696px;
}

#plane_back
{
	position:absolute;
	top:0px;
	height:186px;
	width:167px;
	background-image: url(assets/plane_back.jpg);
	z-index:1;
	left: 783px;
}

#plane_middle
{
	position:absolute;
	top:60px;
	right:167px;
	height:219px;
	width:157px;
	background-image: url(assets/plane_middle.jpg);
	z-index:1;
	left: 626px;
}

#plane_front
{
	position:absolute;
	top:158px;
	right:324px;
	height:186px;
	width:182px;
	background-image: url(assets/plane_front.jpg);
	z-index:1;
	left: 444px;
}

#arrow
{
	position:absolute;
	top:551px;
	left:475px;
	height:21px;
	width:225px;
	background-image: url(assets/arrow_slice.jpg);
	background-repeat: repeat-x;
}

#contact
{
	position:absolute;
	top:548px;
	left:506px;
	height:24px;
	width:114px;
	z-index:1;
}

a.contact
{
	display:block;
	height:24px;
	width:114px;
	text-decoration:none;
	background-image: url(assets/contact.jpg);
	z-index:1;
}

a:hover.contact
{
	background-position:-114px 0;
}

#forum
{
	position:absolute;
	top:548px;
	left:406px;
	height:24px;
	width:100px;
	z-index:1;
}

a.forum
{
	display:block;
	height:24px;
	width:100px;
	text-decoration:none;
	background-image: url(assets/forum.jpg);
	z-index:1;
}

a:hover.forum
{
	background-position:-100px 0;
}

#press
{
	position:absolute;
	top:548px;
	left:120px;
	height:24px;
	width:85px;
	z-index:1;
}

a.press
{
	display:block;
	height:24px;
	width:85px;
	text-decoration:none;
	background-image: url(assets/press.jpg);
	z-index:1;
}

a:hover.press
{
	background-position:85px 0;
}

#share
{
	position:absolute;
	/*background-image: url(assets/contact.jpg);*/
	top:548px;
	left:306px;
	height:24px;
	width:100px;
	cursor: pointer;
	cursor: hand;
}

a.share
{
	display:block;
	background-image: url(assets/share.jpg);
	height:24px;
	width:100px;
	text-decoration:none;
	cursor: pointer;
	cursor: hand;
}

a:hover.share
{
	background-position:-100px 0;
}

#shop
{
	position:absolute;
	/*background-image: url(assets/contact.jpg);*/
	top:548px;
	left:219px;
	height:24px;
	width:100px;
	cursor: pointer;
	cursor: hand;
}

a.shop
{
	display:block;
	background-image: url(assets/shop.jpg);
	height:24px;
	width:100px;
	text-decoration:none;
	cursor: pointer;
	cursor: hand;
}

a:hover.shop
{
	background-position:-100px 0;
}

#teams
{
	position:absolute;
	/*background-image: url(assets/contact.jpg);*/
	top:548px;
	left:20px;
	height:24px;
	width:100px;
	cursor: pointer;
	cursor: hand;
}

a.teams
{
	display:block;
	background-image: url(assets/teams.jpg);
	height:24px;
	width:100px;
	text-decoration:none;
	cursor: pointer;
	cursor: hand;
}

a:hover.teams
{
	background-position:-100px 0;
}

#paw
{
	position:absolute;
	top:186px;
	right:0px;
	height:386px;
	width:22px;
	z-index:2;
	left: 928px;
}

a.paw
{
	display:block;
	height:386px;
	width:22px;
	text-decoration:none;
	background-image: url(assets/link.jpg);
	z-index:2;
}

a:hover.paw
{
	background-position:-22px 0;
}

#planet1
{
	position:absolute;
	top:179px;
	left:19px;
	height:68px;
	width:274px;
}

a.planet1
{
	display:block;
	height:68px;
	width:274px;
	text-decoration:none;
	background-image: url(assets/planet1.jpg);
}

#planet2
{
	position:absolute;
	top:246px;
	left:63px;
	height:68px;
	width:274px;
}

a.planet2
{
	display:block;
	height:68px;
	width:274px;
	text-decoration:none;
	background-image: url(assets/planet2.jpg);
}

#planet3
{
	position:absolute;
	top:312px;
	left:123px;
	height:68px;
	width:274px;
}

a.planet3
{
	display:block;
	height:68px;
	width:274px;
	text-decoration:none;
	background-image: url(assets/planet3.jpg);
}

#planet4
{
	position:absolute;
	top:384px;
	left:208px;
	height:68px;
	width:274px;
}

a.planet4
{
	display:block;
	height:68px;
	width:274px;
	text-decoration:none;
	background-image: url(assets/planet4.jpg);
}

#planet5
{
	position:absolute;
	top:429px;
	left:321px;
	height:68px;
	width:274px;
}

a.planet5
{
	display:block;
	height:68px;
	width:274px;
	text-decoration:none;
	background-image: url(assets/planet5.jpg);
}

#planet6
{
	position:absolute;
	top:455px;
	left:489px;
	height:68px;
	width:274px;
}

a.planet6
{
	display:block;
	height:68px;
	width:274px;
	text-decoration:none;
	background-image: url(assets/planet6.jpg);
}

#last_chance 
{
  height: 94px;
  left: 25px;
  position: absolute;
  top: 430px;
  width: 200px;
}

a.last_chance
{
	display:block;
	height:107px;
	width:194px;
	text-decoration:none;
	background: url(assets/open.png) no-repeat;
}

a:hover.planet1, a:hover.planet2, a:hover.planet3, a:hover.planet4, a:hover.planet5, a:hover.planet6
{
	background-position:-274px 0;
}

img
{
	border-style: none;
}

/* Start of facebox css */

#facebox .b 
{
	background:url(assets/facebox/b.png);
}

#facebox .tl 
{
	background:url(assets/facebox/tl.png);
}

#facebox .tr 
{
	background:url(assets/facebox/tr.png);
}

#facebox .bl 
{
	background:url(assets/facebox/bl.png);
}

#facebox .br 
{
	background:url(assets/facebox/br.png);
}

#facebox 
{
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	margin-top:69px;
	z-index: 100;
	text-align: left;
}

#facebox .popup 
{
	position: relative;
}

#facebox table 
{
	margin: auto;
	border-collapse: collapse;
}

#facebox .body 
{
	padding: 10px;
	background: #000;
	color:#fff;
	width: 370px;
}

#facebox .loading 
{
	text-align: center;
}

#facebox .image 
{
	text-align: center;
}

#facebox img 
{
	border: 0;
}

#facebox .footer 
{
	border-top: 1px solid #fff;
 	padding-top: 5px;
	margin-top: 10px;
  	text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br 
{
	height: 10px;
	width: 10px;
 	overflow: hidden;
	padding: 0;
}

#facebox .bandt 
{
	background:url(assets/facebox/bandt.png);
}

#facebox .landr 
{
	background:url(assets/facebox/landr.png);
}

/* Start of serialScroll css */

ul, li, p
{
	padding:0;
	margin:0;
	list-style:none;
}

.sup
{
	float:left;
}

.next, .prev
{
	cursor:pointer;
	margin:150px 5px 0 5px;
}

.next2, .prev2
{
	cursor:pointer;
	margin:5px 5px 0 5px;
}

#pdf
{
	position:absolute;
	height:31px;
	width:56px;
	top:9px;
	left:-6px;
}

a.pdf
{
	display:block;
	height:31px;
	width:56px;
	text-decoration:none;
	background:url(assets/pdf.gif);
}

a:hover.pdf
{
	background-position:-56px 0;
}

#screen
{
	position:relative;
	height:400px;
	width:605px;
	margin-top:0px;
}

#sections
{
	overflow:hidden;
	background-color:#000;
	color:#fff;
	width:500px;
	height:400px;
}

#sections ul
{
	width:15500px;/*500px per panel???*/
	/*width:13500px;*/
}

#sections li
{
	float:left;
	padding:5px 30px;
}

#sections p
{
	width:450px;
	margin:0px 0;
	line-height:1.4em;
}

#team_name
{
	position:absolute;
	top:126px;
	left:26px;
	width:100px;
	height:200px;
}
/*
start of spry

.spry_odd
{
	background-color:#303030;
	padding:0px;
	margin:0px;
}

.spry_even
{
	background-color:#535353;
	padding:0px;
	margin:0px;
}

.spry_hover
{
	background-color:#8F8F8F;
}

.spry_select
{
	background-color:#FFFFFF;
	color:#000000;
}

#spry_image
{
	position:absolute;
	top:382px;
	left:26px;
	width:150px;
	height:150px;
}

.spry_font
{
	font-size:14px;
}

table
{
	padding:0;
	margin:0;
	border-collapse:collapse;
	empty-cells:show;
	width:100%;
	margin: 0;
	white-space:nowrap;
	text-align:center;
	cursor:pointer;
}

td, th
{
	padding-left:10px;
	padding-right:10px;
	font-weight:normal;
}

#team_data
{
	position:absolute;
	top:382px;
	left:196px;
	height:150px;
	width:auto;
	overflow:auto;
	color:#FFFFFF;
	font-size:14px;
}*/
